Subject: Re: Gophers

From: PATTIBELLE <[email-masked]>
Date: Sun, 12 Mar 95 00:58:38 -0500

I used Gopher Go on the gopher that decimated my perennial bed last
summer.  What a mess it made!  25 glads eaten and a number of plants
killed whose roots were eaten.  You can take a spading fork or one of
those root feeder tubes to find underground tunnels.  Probe, and the
root feeder will sink where there's a burrow.  Put the pellets in an
active burrow, then cover your excavation with a stepping stone--or
anything that will keep the light out.  I nailed my gopher in just
one day after trying gassing, etc.  Happy hunting!
 
Pat in Napa, CA